index.html
<!DOCTYPE html>
<html>
  <head>
    <title>Learning Git Ops</title>
  </head>
  <body>
    <h1>Hello World from the DevSecOps Training Class</h1>
    <p>This is Andrew, and we are learning Git Ops! We went Live on Gitlab!.</p>
  </body>
</html>
